Bug 32045 - Error in kernel source: net/ipv4/netfilter/ip_vs/Config.in:
Summary: Error in kernel source: net/ipv4/netfilter/ip_vs/Config.in:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernelcfg   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Phil Knirsch
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-17 02:07 UTC by Philippe Rigault
Modified: 2015-03-05 01:09 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-17 02:07:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Philippe Rigault 2001-03-17 02:07:48 UTC
After installing wolverine with kernel-headers and kernel-source, I am 
getting the following error message when I type 'make xconfig'--I am 
printing here only the line of the error message:

    net/ipv4/netfilter/ip_vs/Config.in: 9: incorrect argument

I looked at this file, and indeed the line 9 shows:

    if [ "CONFIG_IP_VS" == "m" ]; then

There is one equal sign too many, it should be:

    if [ "CONFIG_IP_VS" = "m" ]; then

After fixing that, 'make xconfig' works fine.

Cheers,

Philippe Rigault

Comment 1 Bill Nottingham 2001-03-18 01:42:31 UTC
This is fixed in the current kernel package.


Note You need to log in before you can comment on or make changes to this bug.